AppendIterator::__construct
AppendIterator::getArrayIterator
AppendIterator
PHP Manual

# AppendIterator::current

(PHP 5 >= 5.1.0)

AppendIterator::current — Gets the current value

### Description

public void AppendIterator::current ( void )

Gets the current value.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current value if it is valid or `NULL` otherwise.

### See Also

- AppendIterator::next - Moves to the next element

AppendIterator::__construct
AppendIterator::getArrayIterator
AppendIterator
PHP Manual